using VisionBuilder.UI.Common.ViewModel.Interfaces.UI;

namespace VisionBuilder.UI.Common.NullClasses;

public class NoRecipeCreation: IRecipeCreationTool
{
    public bool Enabled { get; set; } = false;
    public Task<string?> CreateRecipeAsync()
    {
        throw new NotImplementedException();
    }
}